AnsweredAssumed Answered

Which PI-AF server and O.S versions can work with AF-SDK 2018?

Question asked by Noga on Feb 12, 2019
Latest reply on Feb 13, 2019 by gregor

I wish to know which PI-AF server versions, and operating systems can work with the latest AF-SDK v.2.10.1.8731 (from 2018).

I see the PI-AF system requirements and operating systems listed here: PI AF - System Requirements

But I want to know which operating systems can work with the latest AF-SDK version (2018).

 

Also, Can the AF-SDK be installed on the same machine where the PI-AF server is installed? Can I run AF-SDK application on the server machine?

Outcomes